## r-cran-assertive.base 0.0-7

=== debian/changelog ===
r-cran-assertive.base (0.0-7-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:46:21 +0000

r-cran-assertive.base (0.0-7-4) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:18:29 +0200

r-cran-assertive.base (0.0-7-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix tests.
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Apr 2020 15:01:06 +0200

r-cran-assertive.base (0.0-7-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Feb 2020 06:58:28 +0100

r-cran-assertive.base (0.0-7-1) unstable; urgency=medium

  * Initial release (closes: #931099)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jun 2019 10:28:34 +0200
