=== debian/control ===
Source: r-cran-assertive.base
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-assertive.base
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-assertive.base.git
Homepage: https://cran.r-project.org/package=assertive.base
Rules-Requires-Root: no

Package: r-cran-assertive.base
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lightweight core of the 'assertive' package
 A minimal set of predicates and assertions used by the assertive
 package.  This is mainly for use by other package developers who want to
 include run-time testing features in their own packages.  End-users will
 usually want to use assertive directly.
