## r-cran-assertive.base 0.0-8

=== debian/changelog ===
r-cran-assertive.base (0.0-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2021 08:27:30 +0100
