## r-cran-assertive.base 0.0-9

=== debian/changelog ===
r-cran-assertive.base (0.0-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 10:18:19 +0200
